@charset "UTF-8";
/* ヘッダー ======================================================== */
/* theme-color の不透明度97% */
.theme-dept-economics .l-header__bottom { background: rgba(176, 98, 163, 0.97); }

.theme-dept-business .l-header__bottom { background: rgba(237, 121, 128, 0.97); }

.theme-dept-law .l-header__bottom { background: rgba(0, 175, 236, 0.97); }

.theme-dept-letters .l-header__bottom { background: rgba(238, 120, 31, 0.97); }

.theme-dept-education .l-header__bottom { background: rgba(0, 154, 91, 0.97); }

.theme-dept-science .l-header__bottom { background: rgba(0, 159, 176, 0.97); }

.theme-dept-nursing .l-header__bottom { background: rgba(127, 190, 38, 0.97); }

.theme-dept-fila .l-header__bottom { background: rgba(255, 217, 0, 0.97); color: #000; }

.theme-dept-else .l-header__bottom { background: rgba(32, 39, 101, 0.97); }

@media (max-width: 768px) { .theme-dept-economics .l-header__gnav { background: rgba(176, 98, 163, 0.97); }
  .theme-dept-business .l-header__gnav { background: rgba(237, 121, 128, 0.97); }
  .theme-dept-law .l-header__gnav { background: rgba(0, 175, 236, 0.97); }
  .theme-dept-letters .l-header__gnav { background: rgba(238, 120, 31, 0.97); }
  .theme-dept-education .l-header__gnav { background: rgba(0, 154, 91, 0.97); }
  .theme-dept-science .l-header__gnav { background: rgba(0, 159, 176, 0.97); }
  .theme-dept-nursing .l-header__gnav { background: rgba(127, 190, 38, 0.97); }
  .theme-dept-fila .l-header__gnav { background: rgba(255, 217, 0, 0.97); }
  .theme-dept-else .l-header__gnav { background: rgba(32, 39, 101, 0.97); } }

/* メガメニュー ======================================================== */
.theme-dept-economics .l-megamenu__item__text { border-left-color: #b062a3; }

.theme-dept-business .l-megamenu__item__text { border-left-color: #ed7980; }

.theme-dept-law .l-megamenu__item__text { border-left-color: #00afec; }

.theme-dept-letters .l-megamenu__item__text { border-left-color: #ee781f; }

.theme-dept-education .l-megamenu__item__text { border-left-color: #009a5b; }

.theme-dept-science .l-megamenu__item__text { border-left-color: #009fb0; }

.theme-dept-nursing .l-megamenu__item__text { border-left-color: #7fbe26; }

.theme-dept-fila .l-megamenu__item__text { border-left-color: #ffd900; }
.theme-dept-fila .l-header__gnav__item>a { color: #000; }
.theme-dept-fila .l-header__gnav__item>a:before { background: #000; }
.theme-dept-fila .l-header__gnav__item.is-current>a { color: rgba(0,0,0,0.5); }

.theme-dept-else .l-megamenu__item__text { border-left-color: #202765; }

.theme-dept-economics .l-megamenu__item__list > li a, .theme-dept-economics .l-megamenu__item__list > li span, .theme-dept-economics .l-megamenu__item__list dt a, .theme-dept-economics .l-megamenu__item__list dt span, .theme-dept-economics .l-megamenu__item__dllist > li a, .theme-dept-economics .l-megamenu__item__dllist > li span, .theme-dept-economics .l-megamenu__item__dllist dt a, .theme-dept-economics .l-megamenu__item__dllist dt span { border-left-color: #b062a3; }

.theme-dept-business .l-megamenu__item__list > li a, .theme-dept-business .l-megamenu__item__list > li span, .theme-dept-business .l-megamenu__item__list dt a, .theme-dept-business .l-megamenu__item__list dt span, .theme-dept-business .l-megamenu__item__dllist > li a, .theme-dept-business .l-megamenu__item__dllist > li span, .theme-dept-business .l-megamenu__item__dllist dt a, .theme-dept-business .l-megamenu__item__dllist dt span { border-left-color: #ed7980; }

.theme-dept-law .l-megamenu__item__list > li a, .theme-dept-law .l-megamenu__item__list > li span, .theme-dept-law .l-megamenu__item__list dt a, .theme-dept-law .l-megamenu__item__list dt span, .theme-dept-law .l-megamenu__item__dllist > li a, .theme-dept-law .l-megamenu__item__dllist > li span, .theme-dept-law .l-megamenu__item__dllist dt a, .theme-dept-law .l-megamenu__item__dllist dt span { border-left-color: #00afec; }

.theme-dept-letters .l-megamenu__item__list > li a, .theme-dept-letters .l-megamenu__item__list > li span, .theme-dept-letters .l-megamenu__item__list dt a, .theme-dept-letters .l-megamenu__item__list dt span, .theme-dept-letters .l-megamenu__item__dllist > li a, .theme-dept-letters .l-megamenu__item__dllist > li span, .theme-dept-letters .l-megamenu__item__dllist dt a, .theme-dept-letters .l-megamenu__item__dllist dt span { border-left-color: #ee781f; }

.theme-dept-education .l-megamenu__item__list > li a, .theme-dept-education .l-megamenu__item__list > li span, .theme-dept-education .l-megamenu__item__list dt a, .theme-dept-education .l-megamenu__item__list dt span, .theme-dept-education .l-megamenu__item__dllist > li a, .theme-dept-education .l-megamenu__item__dllist > li span, .theme-dept-education .l-megamenu__item__dllist dt a, .theme-dept-education .l-megamenu__item__dllist dt span { border-left-color: #009a5b; }

.theme-dept-science .l-megamenu__item__list > li a, .theme-dept-science .l-megamenu__item__list > li span, .theme-dept-science .l-megamenu__item__list dt a, .theme-dept-science .l-megamenu__item__list dt span, .theme-dept-science .l-megamenu__item__dllist > li a, .theme-dept-science .l-megamenu__item__dllist > li span, .theme-dept-science .l-megamenu__item__dllist dt a, .theme-dept-science .l-megamenu__item__dllist dt span { border-left-color: #009fb0; }

.theme-dept-nursing .l-megamenu__item__list > li a, .theme-dept-nursing .l-megamenu__item__list > li span, .theme-dept-nursing .l-megamenu__item__list dt a, .theme-dept-nursing .l-megamenu__item__list dt span, .theme-dept-nursing .l-megamenu__item__dllist > li a, .theme-dept-nursing .l-megamenu__item__dllist > li span, .theme-dept-nursing .l-megamenu__item__dllist dt a, .theme-dept-nursing .l-megamenu__item__dllist dt span { border-left-color: #7fbe26; }

.theme-dept-fila .l-megamenu__item__list > li a, .theme-dept-fila .l-megamenu__item__list > li span, .theme-dept-fila .l-megamenu__item__list dt a, .theme-dept-fila .l-megamenu__item__list dt span, .theme-dept-fila .l-megamenu__item__dllist > li a, .theme-dept-fila .l-megamenu__item__dllist > li span, .theme-dept-fila .l-megamenu__item__dllist dt a, .theme-dept-fila .l-megamenu__item__dllist dt span { border-left-color: #ffd900; }

.theme-dept-else .l-megamenu__item__list > li a, .theme-dept-else .l-megamenu__item__list > li span, .theme-dept-else .l-megamenu__item__list dt a, .theme-dept-else .l-megamenu__item__list dt span, .theme-dept-else .l-megamenu__item__dllist > li a, .theme-dept-else .l-megamenu__item__dllist > li span, .theme-dept-else .l-megamenu__item__dllist dt a, .theme-dept-else .l-megamenu__item__dllist dt span { border-left-color: #202765; }

@media (max-width: 768px) {
  .theme-dept-fila .l-header__gnav__toggler { background: rgba(255,255,255,0.4); }
  .is-gnavsp-open .theme-dept-fila .l-header__gnav__toggler { background: rgba(255,255,255,0.3); }
  .theme-dept-fila .l-header__gnav__toggler:before, .theme-dept-fila .l-header__gnav__toggler:after { background: #000; }
  .theme-dept-fila .l-header__gnav__item { background: rgba(255,255,255,0.5); }
}

/* 学部トップ ======================================================== */
.theme-dept-economics .l-dept-mv { color: #b062a3; }

.theme-dept-business .l-dept-mv { color: #ed7980; }

.theme-dept-law .l-dept-mv { color: #00afec; }

.theme-dept-letters .l-dept-mv { color: #ee781f; }

.theme-dept-education .l-dept-mv { color: #009a5b; }

.theme-dept-science .l-dept-mv { color: #009fb0; }

.theme-dept-nursing .l-dept-mv { color: #7fbe26; }

.theme-dept-fila .l-dept-mv { color: #ffd900; }

.theme-dept-else .l-dept-mv { color: #202765; }

/* 特長 ======================================================== */
.theme-dept-economics .c-feature-list__item { background: #b062a3; }

.theme-dept-business .c-feature-list__item { background: #ed7980; }

.theme-dept-law .c-feature-list__item { background: #00afec; }

.theme-dept-letters .c-feature-list__item { background: #ee781f; }

.theme-dept-education .c-feature-list__item { background: #009a5b; }

.theme-dept-science .c-feature-list__item { background: #009fb0; }

.theme-dept-nursing .c-feature-list__item { background: #7fbe26; }

.theme-dept-fila .c-feature-list__item { background: #ffd900; color: #000; }
.theme-dept-fila .c-feature-list__item__txt__title-sub { border-top: 1px solid #000; }

.theme-dept-else .c-feature-list__item { background: #47509e; }

/* theme-color 10%暗く */
.theme-dept-economics .c-feature-list__item__txt__num { color: #7B226D; }

.theme-dept-business .c-feature-list__item__txt__num { color: #A5282E; }

.theme-dept-law .c-feature-list__item__txt__num { color: #005F7F; }

.theme-dept-letters .c-feature-list__item__txt__num { color: #984200; }

.theme-dept-education .c-feature-list__item__txt__num { color: #006039; }

.theme-dept-science .c-feature-list__item__txt__num { color: #005F68; }

.theme-dept-nursing .c-feature-list__item__txt__num { color: #437400; }

.theme-dept-fila .c-feature-list__item__txt__num { color: #000; }

.theme-dept-else .c-feature-list__item__txt__num { color: #14183e; }

/* 見出し ======================================================== */
.theme-dept-economics .c-heading-l { background: #b062a3; }

.theme-dept-business .c-heading-l { background: #ed7980; }

.theme-dept-law .c-heading-l { background: #00afec; }

.theme-dept-letters .c-heading-l { background: #ee781f; }

.theme-dept-education .c-heading-l { background: #009a5b; }

.theme-dept-science .c-heading-l { background: #009fb0; }

.theme-dept-nursing .c-heading-l { background: #7fbe26; }

.theme-dept-fila .c-heading-l { background: #ffd900; color: #000; }

.theme-dept-else .c-heading-l { background: #202765; }

/* メニュー ======================================================== */
.theme-dept-economics .c-menu__header:before { background: #b062a3; }

.theme-dept-business .c-menu__header:before { background: #ed7980; }

.theme-dept-law .c-menu__header:before { background: #00afec; }

.theme-dept-letters .c-menu__header:before { background: #ee781f; }

.theme-dept-education .c-menu__header:before { background: #009a5b; }

.theme-dept-science .c-menu__header:before { background: #009fb0; }

.theme-dept-nursing .c-menu__header:before { background: #7fbe26; }

.theme-dept-fila .c-menu__header:before { background: #ffd900; }

.theme-dept-else .c-menu__header:before { background: #202765; }

/* バナー ======================================================== */
.theme-dept-economics .l-banner-section { background-color: #b062a3; }

.theme-dept-business .l-banner-section { background-color: #ed7980; }

.theme-dept-law .l-banner-section { background-color: #00afec; }

.theme-dept-letters .l-banner-section { background-color: #ee781f; }

.theme-dept-education .l-banner-section { background-color: #009a5b; }

.theme-dept-science .l-banner-section { background-color: #009fb0; }

.theme-dept-nursing .l-banner-section { background-color: #7fbe26; }

.theme-dept-fila .l-banner-section { background-color: #ffd900; }

.theme-dept-else .l-banner-section { background-color: #202765; }
